Subject: BUSINESS PROPOSAL

From: "Capt James Roy" <[email-masked]>
Date: Mon, 21 Jun 2010 20:08:58 +0300 (EEST)

I am Mr Jiang Jianmin, Principal Assurance Manager for the China Trust
Commercial Bank in China.I have a secured business proposal and i need
your assistance to execute this business.please contact me on the email
address below if intrested so i can send you more details on this
transaction.

([email-masked])

Thank you for your time and i look forward to working with you.

Sincerely,
Mr Jiang Jianmin.